👉 WordPress 3.1.2 - Ancora un altro aggiornamento di sicurezza

Come rendere scrivibili i temi WordPress

Ryan Boren ha annunciato che WordPress 3.1.2, una versione di sicurezza per tutte le precedenti versioni di WordPress è ora disponibile. Si consiglia vivamente di aggiornare i blog se si sono registrati più utenti. Il problema è stato scoperto dal famoso Andrew Nacin e da Benjamin Balter.

La vulnerabilità della sicurezza consente agli utenti di Contributor di pubblicare post in modo non corretto.

Questo è un aggiornamento obbligato per chiunque permetta agli utenti di registrarsi come contributori o se si hanno solo utenti non fidati. Questa versione corregge anche alcuni bug che mancavano nella versione di WordPress 3.1.1.

Ti sei aggiornato ora? In caso contrario, non dimenticare di seguire la nostra guida definitiva per l'aggiornamento di WordPress.

Guarda il video: Decorazione autunnale – Vernice lavagna su tronco di legno e pennello lettering!

Like this post? Please share to your friends:
Lascia un commento

;-) :| :x :twisted: :smile: :shock: :sad: :roll: :razz: :oops: :o :mrgreen: :lol: :idea: :grin: :evil: :cry: :cool: :arrow: :???: :?: :!: